@charset "UTF-8";
@media screen and (min-width: 768px),print {
#spec {max-width: 1920px;width: 100%; margin: 0 auto;}
.text-common {font-size: 16px;letter-spacing: 0.05em;font-weight: 500;line-height: 28px;}
.seo_bread_list  { color: #fff;}
.seo_bread_list a span  { color: #fff;}


  /* ==========================================================================================================
  top
=========================================================================================================== */
#top {background: url(../images/spec/top-bg.jpg) no-repeat top -7px center;height: 840px;margin-top: -78px;padding-top: 81px;margin-bottom: 45px;}
#top .inner {width: 960px;margin: 0 auto;}
#top .box {width: 960px;background: #fff;box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.14);padding: 80px 69px 44px 70px;position: relative;}
#top .box::before {content: '';position: absolute;left: 18px;top: -1px;background: #F04D2F;width: 9px;height: 90px;}
#top .en {position: absolute;top: 100px;left: 17px;}
#top h2 {font-size: 32px;font-weight: bold;line-height: 47px;text-align: center;color: #F04D2F;position: relative;margin-bottom: 52px;margin-top: -13px;z-index: 1;}
#top h2::after {content: '';background: url(../images/spec/top-performance.png) no-repeat top center;width: 116px;height: 20px;position: absolute;bottom: -30px;left: 50%;transform: translateX(-50%);}
#top .text01 {font-weight: bold;text-align: center;margin-top: 73px;}
#top .item01 {position: absolute;right: 336px;bottom: 127px;}
#top .item02 {position: absolute;right: 195px;bottom: 127px;}
#top .item03 {position: absolute;right: 57px;bottom: 127px;}

/* ==========================================================================================================
  con01
=========================================================================================================== */
#con01 {padding-bottom: 74px;}
#con01 .con01-bg { background: #FDFAF1;height: 410px;}
#con01 .inner { width: 1203px;margin: 0 auto;}
#con01 .box {background: #fff;box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);padding: 68px 50px 68px 52px;margin-top: -330px;}
#con01 .flex { display: flex;gap: 30px;margin-bottom: 70px;}
#con01 .textArea {padding-top: 15px;}
#con01 .textArea h2 {margin-bottom: 37px;margin-left: 103px;position: relative;font-size: 37px;font-weight: bold;letter-spacing: 0.1em;line-height: 51px;}
#con01 .textArea h2::before {content: '';background: url(../images/spec/con01-about.png) no-repeat top center;width: 88px;height: 56px;position: absolute;left: -105px;top: -2px;}
#con01 .textArea .text01 { margin-bottom: 25px;}
#con01 .textArea .text02 { }
#con01 .con01-img { }
#con01 .con01-btn {margin-bottom: 48px;text-align: center;}
#con01 ul {display: flex;flex-wrap: wrap;gap: 47px 43px;}
#con01 ul li {width: 338px;}
#con01 ul li:nth-child(4) {margin-left: 193px;}
#con01 ul li h3 {font-size: 24px;font-weight: bold;letter-spacing: 0.1em;line-height: 51px;margin-bottom: 7px;position: relative;margin-left: 50px;}
#con01 ul li h3::before {content: '';position: absolute;left: -51px;top: 13px;width: 41px;height: 27px;}
#con01 ul li:nth-child(1) h3::before {background: url(../images/spec/01.png) no-repeat top center;}
#con01 ul li:nth-child(2) h3::before {background: url(../images/spec/02.png) no-repeat top center;}
#con01 ul li:nth-child(3) h3::before {background: url(../images/spec/03.png) no-repeat top center;}
#con01 ul li:nth-child(4) h3::before {background: url(../images/spec/04.png) no-repeat top center;}
#con01 ul li:nth-child(5) h3::before {background: url(../images/spec/05.png) no-repeat top center;}
#con01 ul li .text03 {margin-top: 20px;}


/* ==========================================================================================================
  con02
=========================================================================================================== */
#con02 {padding-bottom: 82px;}
#con02 .con02-bg { background: #FDFAF1;height: 410px;}
#con02 .inner { width: 1203px;margin: 0 auto;}
#con02 .box {background: #fff;box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);padding: 81px 50px 1px 52px;margin-top: -331px;}
#con02 .flex {display: flex;gap: 51px;margin-bottom: 70px;}
#con02 .textArea {padding-top: 4px;}
#con02 .textArea h2 {margin-bottom: 37px;margin-left: 104px;position: relative;font-size: 37px;font-weight: bold;letter-spacing: 0.1em;line-height: 51px;}
#con02 .textArea h2::before {content: '';background: url(../images/spec/con02-about.png) no-repeat top center;width: 88px;height: 56px;position: absolute;left: -105px;top: 0px;}
#con02 .text-box {background: #F5F0DF;padding: 23px 24px 20px 23px;margin-bottom: 29px;}
#con02 .text-box .text04 {font-weight: bold;}
#con02 .text-box .text04 span {color: #F04D2F;}
#con02 .text-box .text05 {font-weight: bold;}
#con02 .text-box .text05 span {color: #F04D2F;}
#con02 .textArea .text01 {margin-bottom: 29px;}
#con02 .textArea .text02 {margin-bottom: 28px;}
#con02 .textArea .text03 { }
#con02 .con02-img { }


/* ==========================================================================================================
  con03
=========================================================================================================== */
#con03 {background: url(../images/spec/con03-bg.jpg) no-repeat top center;height: 560px;margin-bottom: 403px;}
#con03 .inner {width: 800px;margin: 0 auto;padding-top: 526px;}
#con03 .box {background: #fff;box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);padding: 41px 63px 35px 63px;}
#con03 .box h2 {font-size: 34px;font-weight: bold;letter-spacing: 0.1em;line-height: 51px;position: relative;text-align: center;margin-bottom: 73px;}
#con03 .box h2::after {content: '';background: url(../images/spec/con03-en.png) no-repeat top center;width: 214px;height: 29px;position: absolute;bottom: -53px;left: 50%;transform: translateX(-50%);}
#con03 .box p {font-weight: bold;line-height: 32px;text-align: center;}

/* ==========================================================================================================
  bottom
=========================================================================================================== */
#bottom { background: url(../images/cost-performance/bottom-bg.jpg) no-repeat top center;padding-top: 75px;padding-bottom: 96px;}
#bottom .inner { width: 1100px;margin: 0 auto;text-align: center;}
#bottom h2 {text-align: center;margin-bottom: 55px;}
#bottom ul {display: flex;flex-wrap: wrap;gap: 22px;}
#bottom li {width: 258px;background: #fff;padding: 15px 30px 26px 30px;position: relative;}
#bottom li::before {content: '';position: absolute;left: 9px;top: -6px;background: #F04D2F;width: 6px;height: 56px;}
#bottom li a:hover {text-decoration: none; }
#bottom li a h3 {margin-bottom: 9px;font-size: 20px;font-weight: bold;letter-spacing: 0.1em;line-height: 26px;color: #F04D2F;height: 77px;align-items: center;justify-content: center;display: flex;position: relative;z-index: 1;}
#bottom li .bottom01-img { margin-bottom: 19.6px;}
#bottom li .btn { }
#bottom li figure {position: absolute;left: 9px;top: 58px;}

















}
@media screen and (max-width: 767px) {
  .text-common {font-size: 3.865vw;letter-spacing: 0.05em;font-weight: 500;line-height: 6.763vw;}


/* ==========================================================================================================
sp top
=========================================================================================================== */
#top {background: url(../images/spec/sp-top-bg.jpg) no-repeat top -100px center;background-size: 100% auto;height: 168.299vw;margin-top: -4.106vw;padding-top: 7.246vw;}
#top .inner {padding: 0 4.106vw;}
#top .box {background: #fff;box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.14);padding: 9.207vw 8.046vw 7.196vw 7.246vw;position: relative;}
#top .box::before {content: '';position: absolute;left: 2.115vw;top: -2.015vw;background: #F04D2F;width: 2.174vw;height: 21.739vw;}
#top .en {position: absolute;top: 21.155vw;left: 2.115vw;width: 1.857vw;height: 24.155vw;}
#top h2 {font-size: 4.831vw;letter-spacing: 0.1em;font-weight: bold;line-height: 8.029vw;text-align: center;color: #F04D2F;position: relative;margin-bottom: 11.519vw;padding-left: 0vw;}
#top h2::after {content: '';background: url(../images/spec/sp-top-performance.png) no-repeat top center;background-size: 100% auto;width: 28.162vw;height: 4.831vw;position: absolute;bottom: -7.146vw;left: 50%;transform: translateX(-50%);}
#top h2 span {display: none;}
#top .text01 {margin-top: 28.746vw;padding-left: 1.691vw;font-weight: bold;}
#top .item {position: absolute;bottom: 52.899vw;height: 30.676vw;width: 28.435vw;}
#top .item01 {left: 7.246vw;}
#top .item02 {right: 29.986vw;}
#top .item03 {right: 3.623vw;}



/* ==========================================================================================================
sp  con01
=========================================================================================================== */
#con01 {padding-bottom: 11.208vw;}
#con01 .con01-bg {background: #FDFAF1;height: 42.271vw;padding-top: 8.213vw;}
#con01 .inner { padding: 0 4.589vw;}
#con01 .box {background: #fff;box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);padding: 3.586vw 9.179vw 15.811vw 9.179vw;margin-top: -20.048vw;}
#con01 .flex {display: grid;gap: 7.429vw;margin-bottom: 7.971vw;}
#con01 .textArea { padding-top: 4.831vw;}
#con01 h2 {margin-left: 40.821vw;position: relative;font-size: 5.556vw;font-weight: bold;letter-spacing: 0.1em;line-height: 7.729vw;}
#con01 h2::before {content: '';background: url(../images/spec/sp-con01-about.png) no-repeat top center;background-size: 100% auto;width: 18.841vw;height: 7.971vw;position: absolute;left: -21.256vw;top: 0px;}
#con01 .textArea .text01 {margin-bottom: 6.839vw;}
#con01 .textArea .text02 { }
#con01 .con01-img {margin: 0 calc(50% - 40.9vw);width: 83vw;}
#con01 .con01-btn {/* width: 79.227vw; *//* margin: 0 auto 7vw; */margin: 0 calc(50% - 39.5vw) 4.9vw;width: 79vw;}
#con01 ul {display: grid;gap: 7.754vw;}
#con01 ul li {}
#con01 ul li h3 {font-size: 4.897vw;font-weight: bold;letter-spacing: 0.1em;line-height: 12.319vw;margin-bottom: 0.64vw;position: relative;margin-left: 19.077vw;}
#con01 ul li h3::before {content: '';position: absolute;left: -12.319vw;top: 2.625vw;width: 9.903vw;height: 6.522vw;}
#con01 ul li:nth-child(1) h3::before {background: url(../images/spec/sp-01.png) no-repeat top center;background-size: 100% auto;}
#con01 ul li:nth-child(2) h3::before {background: url(../images/spec/sp-02.png) no-repeat top center;background-size: 100% auto;}
#con01 ul li:nth-child(3) h3::before {background: url(../images/spec/sp-03.png) no-repeat top center;background-size: 100% auto;}
#con01 ul li:nth-child(4) h3::before {background: url(../images/spec/sp-04.png) no-repeat top center;background-size: 100% auto;}
#con01 ul li:nth-child(5) h3::before {background: url(../images/spec/sp-05.png) no-repeat top center;background-size: 100% auto;}
#con01 ul li .text03 {margin-top: 3.631vw;}


/* ==========================================================================================================
sp  con02
=========================================================================================================== */
#con02 {padding-bottom: 12.208vw;}
#con02 .con02-bg {background: #FDFAF1;height: 42.271vw;padding-top: 8.329vw;}
#con02 .inner { padding: 0 4.589vw;}
#con02 .box {background: #fff;box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);padding: 5.556vw 2.648vw 8.011vw 2.648vw;margin-top: -18.947vw;}
#con02 .flex {display: grid;gap: 7.729vw;}
#con02 .textArea {padding-top: 0.531vw;}
#con02 h2 {margin-left: 33.886vw;position: relative;font-size: 5.556vw;font-weight: bold;letter-spacing: 0.1em;line-height: 7.729vw;}
#con02 h2::before {content: '';background: url(../images/spec/sp-con02-about.png) no-repeat top center;background-size: 100% auto;width: 18.841vw;height: 7.971vw;position: absolute;left: -21.855vw;top: 0.008vw;}
#con02 .text-box {background: #F5F0DF;padding: 4.256vw 5.797vw 3.648vw 5.556vw;margin-bottom: 4.831vw;}
#con02 .text-box .text04 {font-weight: bold;margin-bottom: 3.623vw;}
#con02 .text-box .text04 span {color: #F04D2F;}
#con02 .text-box .text05 {font-weight: bold;}
#con02 .text-box .text05 span {color: #F04D2F;}
#con02 .textArea .text01 { margin-bottom: 6.039vw;}
#con02 .textArea .text01 {margin-bottom: 6.039vw;padding: 0 7.4vw;}
#con02 .textArea .text02 {margin-bottom: 7.831vw;padding: 0 7.4vw;}
#con02 .textArea .text03 {padding: 0 7.4vw;margin-bottom: -4vw;}

/* ==========================================================================================================
sp  con03
=========================================================================================================== */
#con03 {background: url(../images/spec/sp-con03-bg.jpg) no-repeat top center;background-size: 100% auto; height: 57.971vw;margin-bottom: 103.623vw;}
#con03 .inner {padding: 55.556vw 7.005vw 0; }
#con03 .box {background: #fff;box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);padding: 6.463vw 8.454vw 6.588vw 8.454vw;}
#con03 .box h2 {font-size: 4.348vw;font-weight: bold;line-height: 7.005vw;position: relative;text-align: center;margin-bottom: 12.334vw;}
#con03 .box h2::after {content: '';background: url(../images/spec/sp-con03-en.png) no-repeat top center;background-size: 100% auto;width: 51.449vw;height: 6.039vw;position: absolute;bottom: -9.102vw;left: 50%;transform: translateX(-50%);}
#con03 .box p {font-weight: bold;line-height: 6.729vw;/* text-align: center; */}

/* ==========================================================================================================
sp  bottom
=========================================================================================================== */
#bottom {background: url(../images/cost-performance/sp-bottom-bg.jpg) no-repeat top center;background-size: 100% auto;padding-top: 11.116vw;padding-bottom: 23.188vw;}
#bottom .inner {padding: 0 4.106vw; text-align: center;}
#bottom h2 {width: 91.546vw;margin: 0 auto 40px;}
#bottom ul {display: grid;gap: 3.865vw;}
#bottom li {width: 91.787vw;background: #fff;padding: 3.16vw 8.454vw 10.628vw 8.454vw;position: relative;}
#bottom li::before {content: '';position: absolute;left: 1.691vw;top: -2.057vw;background: #F04D2F;width: 2.174vw;height: 21.739vw;}
#bottom li a:hover {text-decoration: none; }
#bottom li a h3 {margin-bottom: 2.174vw;font-size: 6.131vw;font-weight: bold;letter-spacing: 0.1em;line-height: 6.28vw;color: #F04D2F;height: 15.699vw;align-items: center;justify-content: center;display: flex;}
#bottom li:nth-child(4) a h3 {font-size: 6.131vw;height: 23.399vw;line-height: 8.3vw;}
#bottom li .bottom01-img { margin-bottom: 4.734vw;}
#bottom li .btn {width: 35.749vw;margin: 0 auto;}
#bottom li figure {position: absolute;left: 1.691vw;top: 21.514vw;width: 1.932vw;height: 24.155vw;}


}